跳转到内容

获取中台推送消息失败的消息(售后)

POST /app/localLife/storage/AfterSale/getMessageError
{
"code": 0,
"data": [ // 推送失败/待确认的售后消息列表
{
"id": 1, // 消息id
"created_at": null, // 创建时间
"updated_at": null, // 更新时间
"after_sale_id": 1, // 售后id
"application_id": 6, // 采购端id
"application_shop_id": 0, // 采购端商城id
"order_id": 1, // 中台订单id
"third_order_sn": "1", // 采购端订单号
"order_item_id": 1, // 中台子订单id
"after_sales_message_type": "localLife.loc_after_sales.pass", // 售后消息类型
"status": 1, // 状态 1待推送 2待商城确认 3完成 -1推送失败
"error_msg": "错误" // 推送失败原因
}
],
"msg": "操作成功"
}